/*
 * Keyboard.h
 *
 *  Created on: Nov 5, 2011
 *      Author: RomanM
 */

#ifndef KEYBOARD_H_
#define KEYBOARD_H_

void Keyboard_Init(void);
uint8_t Key_Pressed(void);
char Key_GetC(void);

#endif /* KEYBOARD_H_ */
